{
  "suit": "sl:man",
  "display": {
    "hideUntilAvailable":  true
  },
  "requirements": [
    "fiskheroes:tier4_5",
    "fiskheroes:melee3",
    "fiskheroes:ranged3",
    "fiskheroes:defense3",
    "fiskheroes:regeneration2",
    "fiskheroes:traversal2"
  ],
  "criteria": {
    "achievement": {
      "trigger": "fiskheroes:achievement",
      "description": {
        "translate": "Finish Batfish"
      },
      "ignoreRequirements": true,
      "condition": {
        "variables": {
          "id": "ACHIEVEMENT_GAINED"
        },
        "check": "id == 'achievement.fiskheroes.batfish'"
      }
    }
  }
}
